{
	"201001711_0": "Pajama Party for Two",
	"201001711_1": "\"I'm hooome!\"",
	"201001711_2": "\"Welcome back! You're home early today.\"",
	"201001711_3": "\"Yep<speed=0.5>!</speed> I didn't have to train too much today<speed=0.5>.</speed> Whew! I'm starving!\"",
	"201001711_4": "\"Heheh. Even though you didn't train much?\"",
	"201001711_5": "\"It was only a little, but it took ALL of my effort!\"",
	"201001711_6": "\"Should we go out to eat somewhere, then?\"",
	"201001711_7": "\"Oh, Flower might be nice. Let's go grab some okonomiyaki!\"",
	"201001711_8": "\"Flower, huh? Yeah, that works. I've been wanting to go back there for a while.\"",
	"201001711_9": "\"Heheh, I guess we're on the same page, then!\"",
	"201001711_10": "\"You should get ready, Hibiki. Here, I'll get your clothes, so you can change out of your uniform.\"",
	"201001711_11": "\"Okaaay<speed=0.5>!</speed> Heehee, I get to have okonomiyaki with Miku at Flower! ♪\"",
	"201001711_12": "\"Haha! Oh, Hibiki, you're like a little kid sometimes.\"",
	"201001711_13": "\"Ahh, that okonomiyaki was so delicious, and taking a bath together was so fun! What a great night!\"",
	"201001711_14": "\"Hibiki, you can't still be hungry, can you? Your stomach is still rumbling, right around... here!\"",
	"201001711_15": "\"Eek<speed=0.5>!</speed> Whoa, give me some warning next time, Miku! You spooked me there!\"",
	"201001711_16": "\"Do you need to get up early for school tomorrow? Or can you stay up a little longer?\"",
	"201001711_17": "\"I'll be okay. I don't oversleep like you. Plus, it's been such a good day, I don't want it to end just yet.\"",
	"201001711_18": "\"Aw, are you feelin' clingy, Miku? You're not normally this laid-back.\"",
	"201001711_19": "\"Well, that's because SOMEONE needs me to take care of her. If I was relaxed all the time<speed=0.5>...</speed> Oh? What's this?\"",
	"201001711_20": "\"Wh-What gives? Don't just rub my tummy like that...\"",
	"201001711_21": "\"Hibiki, have you lost weight?\"",
	"201001711_22": "\"I lost weight? ...Oh<speed=0.5>!</speed> I bet it's because of my training!\"",
	"201001711_23": "\"You've gotten slimmer around here, too!\"",
	"201001711_24": "\"Waaaah<speed=0.5>!</speed> Ahaha! Ahahaha! N-Not there<speed=0.5>!</speed> Miku, stop it! That tiiickles!\"",
	"201001711_25": "\"Nope, I'm gonna keep it up and explore eeeevery inch of your body!\"",
	"201001711_26": "\"Hmph! Well if that's how you're gonna be, then... Hi-yah<speed=0.5>!</speed> I'm gonna have to explore YOURS right back!\"",
	"201001711_27": "\"Eek<speed=0.5>!</speed> Hibikiii!<speed=0.5>!</speed> Don't touch me anyplace weird!\"",
	"201001711_28": "\"Heheh, looks like I've found one of your weak spots!<speed=0.5>...</speed> <speed=0.01>Miku! No! Gyaaaaaahhhh!\"</speed>",
	"201001711_29": "\"If we're talking weak points, I know ALL of yours, Hibiki!\"",
	"201001711_30": "\"Then I'll just need to get you before you get me!\"",
	"201001711_31": "\"Go ahead and try! I dare you!\"",
	"201001711_32": "\"Pfft<speed=0.5>!</speed> Hahaha! Ahahahaha!\"",
	"201001711_33": "\"...Let's stay like this forever, Hibiki.\"",
	"201001711_34": "\"Of course. I'll always be by your side.\""
}